.woocommerce.widget ins{text-decoration:none;}
.woocommerce.widget ul{font-family:montserrat;font-style:normal;}
.woocommerce.widget ul a{color:#7d7d7d;}
.woocommerce.widget ul a:hover{color:#fcd846;}
.woocommerce mark{font-weight:bold;color:#111111;background:transparent;}
del,
del .amount{color:#c2c2c2;font-size:12px;}
del .amount{margin-right:5px;}
.woocommerce-product-rating{line-height:22px;margin-bottom:17px;}
.woocommerce-review-link,
.reset_variations{font-family:crimson_textroman;font-style:italic;color:#c2c2c2;display:inline-block;vertical-align:middle;}
.reset_variations{margin-top:14px;}
.price{margin-bottom:14px;color:#8dc63f;}
.price span{font-size:20px;line-height:1.35em;}
.stock{font-family:crimson_textroman;font-style:italic;color:#c2c2c2;}
.amount{color:#8dc63f;font-size:14px;}
.demo_store{margin-bottom:0;padding:15px;color:#ffffff;background:#f05252;text-align:center;}
.woocommerce-result-count{float:right;width:50%;text-align:right;line-height:49px;margin-bottom:0;font-family:crimson_textroman;font-style:italic;color:#c2c2c2;margin-bottom:100px;}
.woocommerce-ordering{float:left;width:40%;margin-bottom:25px;}
.woocommerce.add_to_cart_inline{border:0 !important;padding:0 !important;margin-bottom:0;}
.woocommerce.add_to_cart_inline .amount,
.woocommerce.add_to_cart_inline del,
.woocommerce.add_to_cart_inline ins{display:none;}
.footer-widgets .woocommerce.widget ul a{color:#777777;}
.footer-widgets .woocommerce.widget ul a:hover{color:#fcd846;}
.footer-widgets del,
.footer-widgets del .amount{color:#363636;}
.col2-set{margin-left:-15px;margin-right:-15px;}
.col2-set .col-1,
.col2-set .col-2{float:left;width:50%;padding:0 15px;}
.col2-set:after{clear:both;content:'';height:0;display:block;}
@media screen and (max-width:600px){.col2-set .col-1,
.col2-set .col-2{width:100%;float:none;}
}
.woocommerce-message,
.woocommerce-info{padding:15px 15px 15px 35px;margin-bottom:30px;background:#f3f3f3;border-left:3px solid #fcd846;}
.woocommerce-message a,
.woocommerce-info a{color:#111111;}
.woocommerce-message a:hover,
.woocommerce-info a:hover{color:#fcd846;}
.woocommerce-error{padding-left:0;list-style-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMTFweCIgaGVpZ2h0PSIxMXB4IiB2aWV3Qm94PSIwIDAgMzU3IDM1NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzU3IDM1NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxnPjxwb2x5Z29uIGZpbGw9IiNmMDUyNTIiIHBvaW50cz0iMzU3LDM1LjcgMzIxLjMsMCAxNzguNSwxNDIuOCAzNS43LDAgMCwzNS43IDE0Mi44LDE3OC41IDAsMzIxLjMgMzUuNywzNTcgMTc4LjUsMjE0LjIgMzIxLjMsMzU3IDM1NywzMjEuMyAyMTQuMiwxNzguNSIvPjwvZz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PC9zdmc+);}
.star-rating,
.price{display:block;position:relative;float:none;}
.star-rating{position:relative;z-index:1;line-height:18px;white-space:nowrap;}
.star-rating > span{display:block;position:relative;overflow:hidden;text-indent:-5555em;}
.star-rating:before{content:"\f006\0020\f006\0020\f006\0020\f006\0020\f006";font-family:FontAwesome;top:0;left:0;position:absolute;z-index:1;font-size:12px;color:#e1e1e1;}
.star-rating span:before{content:"\f005\0020\f005\0020\f005\0020\f005\0020\f005";font-family:FontAwesome;font-size:12px;top:0;left:0;right:0;position:absolute;text-indent:0;z-index:2;color:#ff9700;}
.footer-widgets .star-rating:before{color:#363636;}
.widget_products ul,
.widget_recent_reviews ul,
.widget_top_rated_products ul,
.widget_recently_viewed_products ul{list-style:none;margin:0;padding:0;}
.widget_products li,
.widget_recent_reviews li,
.widget_top_rated_products li,
.widget_recently_viewed_products li{clear:both;border-bottom:1px solid #ebebeb;position:relative;padding-left:95px;min-height:90px;padding-bottom:20px;margin-bottom:20px;color:#7d7d7d;}
.widget_products li:last-of-type,
.widget_recent_reviews li:last-of-type,
.widget_top_rated_products li:last-of-type,
.widget_recently_viewed_products li:last-of-type{padding-bottom:0;border-bottom:0;}
.widget_products li img,
.widget_recent_reviews li img,
.widget_top_rated_products li img,
.widget_recently_viewed_products li img{width:65px;height:65px;position:absolute;left:0;top:5px;-webkit-transition:opacity 0.2s;-moz-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;-webkit-transform:translateZ(0);}
.widget_products li:hover img,
.widget_recent_reviews li:hover img,
.widget_top_rated_products li:hover img,
.widget_recently_viewed_products li:hover img{opacity:0.5;}
.widget_products li:hover .product-title,
.widget_recent_reviews li:hover .product-title,
.widget_top_rated_products li:hover .product-title,
.widget_recently_viewed_products li:hover .product-title{color:#fcd846;}
.widget_products .product-title,
.widget_recent_reviews .product-title,
.widget_top_rated_products .product-title,
.widget_recently_viewed_products .product-title{display:block;}
.widget_recent_reviews .reviewer{font-family:crimson_textroman;font-style:italic;color:#c2c2c2;}
.footer-widgets .widget_products li,
.footer-widgets .widget_recent_reviews li,
.footer-widgets .widget_top_rated_products li,
.footer-widgets .widget_recently_viewed_products li{border-bottom:1px solid #1e1e1e;color:#777777;}
.footer-widgets .widget_recent_reviews .reviewer{color:#363636;}
.widget_rating_filter ul{padding-left:0;list-style:none;background:transparent;}
.widget_rating_filter li{color:#c2c2c2;font-size:14px;}
.widget_rating_filter .star-rating{float:left;width:70px;margin-top:7px;margin-right:10px;}
.footer-widgets .widget_rating_filter li{color:#777777;}
.widget_product_categories ul.product-categories{margin:0 0 30px 0;padding:0;}
.widget_product_categories ul.product-categories li{display:block;position:relative;margin:0;padding:7px 0;border-bottom:1px solid #ebebeb;}
.widget_product_categories ul.product-categories > li > a{text-transform:uppercase;margin-left:25px;}
.widget_product_categories ul.product-categories li:last-of-type{margin-bottom:0;padding-bottom:0;border-bottom:0 !important;}
.widget_product_categories ul.product-categories .wproto-expand-collapse,
.widget_product_categories ul.product-categories .wproto-no-expand{width:21px;height:21px;display:block;position:absolute;left:0;top:11px;margin-left:0;background-size:9px 9px;background-repeat:no-repeat;background-position:center center;background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDUxLjg0NnB4IiBoZWlnaHQ9IjQ1MS44NDdweCIgdmlld0JveD0iMCAwIDQ1MS44NDYgNDUxLjg0NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDUxLjg0NiA0NTEuODQ3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZmlsbD0iI2Q3ZDdkNyIgZD0iTTM0NS40NDEsMjQ4LjI5MkwxNTEuMTU0LDQ0Mi41NzNjLTEyLjM1OSwxMi4zNjUtMzIuMzk3LDEyLjM2NS00NC43NSwwYy0xMi4zNTQtMTIuMzU0LTEyLjM1NC0zMi4zOTEsMC00NC43NDQgTDI3OC4zMTgsMjI1LjkyTDEwNi40MDksNTQuMDE3Yy0xMi4zNTQtMTIuMzU5LTEyLjM1NC0zMi4zOTQsMC00NC43NDhjMTIuMzU0LTEyLjM1OSwzMi4zOTEtMTIuMzU5LDQ0Ljc1LDBsMTk0LjI4NywxOTQuMjg0IGM2LjE3Nyw2LjE4LDkuMjYyLDE0LjI3MSw5LjI2MiwyMi4zNjZDMzU0LjcwOCwyMzQuMDE4LDM1MS42MTcsMjQyLjExNSwzNDUuNDQxLDI0OC4yOTJ6Ii8+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==) !important;}
.widget_product_categories ul.product-categories .wproto-expand-collapse.opened{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDUxLjg0NnB4IiBoZWlnaHQ9IjQ1MS44NDdweCIgdmlld0JveD0iMCAwIDQ1MS44NDYgNDUxLjg0NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDUxLjg0NiA0NTEuODQ3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZmlsbD0iI2ZjZDg0NiIgZD0iTTM0NS40NDEsMjQ4LjI5MkwxNTEuMTU0LDQ0Mi41NzNjLTEyLjM1OSwxMi4zNjUtMzIuMzk3LDEyLjM2NS00NC43NSwwYy0xMi4zNTQtMTIuMzU0LTEyLjM1NC0zMi4zOTEsMC00NC43NDQgTDI3OC4zMTgsMjI1LjkyTDEwNi40MDksNTQuMDE3Yy0xMi4zNTQtMTIuMzU5LTEyLjM1NC0zMi4zOTQsMC00NC43NDhjMTIuMzU0LTEyLjM1OSwzMi4zOTEtMTIuMzU5LDQ0Ljc1LDBsMTk0LjI4NywxOTQuMjg0IGM2LjE3Nyw2LjE4LDkuMjYyLDE0LjI3MSw5LjI2MiwyMi4zNjZDMzU0LjcwOCwyMzQuMDE4LDM1MS42MTcsMjQyLjExNSwzNDUuNDQxLDI0OC4yOTJ6Ii8+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==) !important;}
.widget_product_categories ul.product-categories .count{font-size:14px;position:absolute;right:0;color:#c2c2c2;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li{padding-right:35px;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children{margin:7px -35px 0 0;padding:15px 0 10px 18px;border-top:1px solid #ebebeb;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children ul.children{border-top:0;margin:0;padding:0 0 0 7px;list-style:square outside;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children ul.children li{padding-left:10px;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children ul.children li:before{content:'-';position:absolute;left:-5px;color:#c2c2c2;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children li{margin:0;padding:0 0 0 17px;border-bottom:0 !important;font-size:14px;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children li:last-of-type{margin-bottom:0;}
.widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children .count{display:none;}
.widget_product_categories li.current-cat > a{color:#fcd846;}
.widget_product_categories li.current-cat .count{color:#111111;}
.footer-widgets .widget_product_categories ul.product-categories li{border-bottom:1px solid #1e1e1e;}
.footer-widgets .widget_product_categories ul.product-categories .wproto-expand-collapse,
.footer-widgets .widget_product_categories ul.product-categories .wproto-no-expand{background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDUxLjg0NnB4IiBoZWlnaHQ9IjQ1MS44NDdweCIgdmlld0JveD0iMCAwIDQ1MS44NDYgNDUxLjg0NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDUxLjg0NiA0NTEuODQ3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZmlsbD0iI2Q3ZDdkNyIgZD0iTTM0NS40NDEsMjQ4LjI5MkwxNTEuMTU0LDQ0Mi41NzNjLTEyLjM1OSwxMi4zNjUtMzIuMzk3LDEyLjM2NS00NC43NSwwYy0xMi4zNTQtMTIuMzU0LTEyLjM1NC0zMi4zOTEsMC00NC43NDQgTDI3OC4zMTgsMjI1LjkyTDEwNi40MDksNTQuMDE3Yy0xMi4zNTQtMTIuMzU5LTEyLjM1NC0zMi4zOTQsMC00NC43NDhjMTIuMzU0LTEyLjM1OSwzMi4zOTEtMTIuMzU5LDQ0Ljc1LDBsMTk0LjI4NywxOTQuMjg0IGM2LjE3Nyw2LjE4LDkuMjYyLDE0LjI3MSw5LjI2MiwyMi4zNjZDMzU0LjcwOCwyMzQuMDE4LDM1MS42MTcsMjQyLjExNSwzNDUuNDQxLDI0OC4yOTJ6Ii8+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==) !important;top:8px;}
.footer-widgets .widget_product_categories ul.product-categories .wproto-expand-collapse.opened{background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDUxLjg0NnB4IiBoZWlnaHQ9IjQ1MS44NDdweCIgdmlld0JveD0iMCAwIDQ1MS44NDYgNDUxLjg0NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDUxLjg0NiA0NTEuODQ3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZmlsbD0iI2ZjZDg0NiIgZD0iTTM0NS40NDEsMjQ4LjI5MkwxNTEuMTU0LDQ0Mi41NzNjLTEyLjM1OSwxMi4zNjUtMzIuMzk3LDEyLjM2NS00NC43NSwwYy0xMi4zNTQtMTIuMzU0LTEyLjM1NC0zMi4zOTEsMC00NC43NDQgTDI3OC4zMTgsMjI1LjkyTDEwNi40MDksNTQuMDE3Yy0xMi4zNTQtMTIuMzU5LTEyLjM1NC0zMi4zOTQsMC00NC43NDhjMTIuMzU0LTEyLjM1OSwzMi4zOTEtMTIuMzU5LDQ0Ljc1LDBsMTk0LjI4NywxOTQuMjg0IGM2LjE3Nyw2LjE4LDkuMjYyLDE0LjI3MSw5LjI2MiwyMi4zNjZDMzU0LjcwOCwyMzQuMDE4LDM1MS42MTcsMjQyLjExNSwzNDUuNDQxLDI0OC4yOTJ6Ii8+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==) !important;}
.footer-widgets .widget_product_categories ul.product-categories .count{color:#363636;}
.footer-widgets .widget_product_categories ul.product-categories.wproto-hierarchical > li ul.children{border-top:1px solid #1e1e1e;}
.footer-widgets .widget_product_categories li.current-cat > a{color:#fcd846;}
.footer-widgets .widget_product_categories li.current-cat .count{color:#ffffff;}
.widget_price_filter{margin-bottom:60px;}
.widget_price_filter .price_label{float:left;margin-top:6px;}
.widget_price_filter .button{float:right;}
.widget_price_filter .ui-slider{position:relative;text-align:left;margin-bottom:30px;}
.widget_price_filter .ui-slider .ui-slider-handle{position:absolute;width:6px;border-radius:3px;z-index:2;height:15px;cursor:default;}
.widget_price_filter .ui-slider .ui-slider-range{position:absolute;z-index:1;display:block;border:0;background-position:0 0;}
.widget_price_filter .ui-slider-horizontal{height:10px;border-radius:10px;}
.widget_price_filter .ui-slider-horizontal .ui-slider-handle{top:-3px;margin-left:0;}
.widget_price_filter .ui-slider-handle + .ui-slider-handle{margin-left:-6px;}
.widget_price_filter .ui-slider-horizontal .ui-slider-range{top:0;height:100%;}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min{left:0;}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max{right:0;}
.widget_price_filter .ui-slider-horizontal{background-color:#f3f3f3;}
.widget_price_filter .ui-slider-horizontal .ui-slider-range{background-color:#8dc63f;}
.widget_price_filter .ui-slider-horizontal .ui-slider-handle{background-color:#8dc63f;}
.widget_price_filter .price_label{color:#111111;}
.widget_price_filter .price_label .from,
.widget_price_filter .price_label .to{color:#8dc63f;}
.footer-widgets .ui-slider-horizontal{background-color:#1e1e1e;}
.footer-widgets .price_label{color:#777777;}
.footer-widgets .price_label .from,
.footer-widgets .price_label .to{color:#8dc63f;}
.widget_layered_nav_filters ul{list-style-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMTFweCIgaGVpZ2h0PSIxMXB4IiB2aWV3Qm94PSIwIDAgMzU3IDM1NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzU3IDM1NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxnPjxwb2x5Z29uIGZpbGw9IiNmMDUyNTIiIHBvaW50cz0iMzU3LDM1LjcgMzIxLjMsMCAxNzguNSwxNDIuOCAzNS43LDAgMCwzNS43IDE0Mi44LDE3OC41IDAsMzIxLjMgMzUuNywzNTcgMTc4LjUsMjE0LjIgMzIxLjMsMzU3IDM1NywzMjEuMyAyMTQuMiwxNzguNSIvPjwvZz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PC9zdmc+);}
.widget_shopping_cart ul,
#header-cart-widget .widget_shopping_cart ul{list-style:none;margin:0 0 30px 0;padding:0;}
.widget_shopping_cart li,
#header-cart-widget .widget_shopping_cart li{position:relative;padding:0 0 15px 130px;border-bottom:1px solid #ebebeb;margin-bottom:15px;min-height:80px;}
.widget_shopping_cart li img,
#header-cart-widget .widget_shopping_cart li img{width:65px;height:65px;position:absolute;left:40px;top:0;-webkit-transition:opacity 0.2s;-moz-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;-webkit-transform:translateZ(0);}
.widget_shopping_cart .remove,
#header-cart-widget .widget_shopping_cart .remove{position:absolute;display:block;text-indent:-5555em;background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDU2LjMzOSA0NTYuMzM5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTYuMzM5IDQ1Ni4zMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjZDdkN2Q3IiBkPSJNMjI3Ljc3MSw0NTYuMzM3Yy0zOC4yMzUsMC03Ni42ODctOS41MzMtMTExLjUxNi0yOS4xNDNjLTYuNDYyLTMuNjM3LTguNzUzLTExLjgyNy01LjExMi0xOC4yODkgYzMuNjM3LTYuNDU1LDExLjgyLTguNzYzLDE4LjI4OS01LjExMmM3OC4zNDEsNDQuMTEsMTc3LjUwNiwzMC40NTEsMjQxLjE2OC0zMy4yYzc4LjUzLTc4LjUzNCw3OC41My0yMDYuMzEsMC0yODQuODQ0IGMtNzguNTM0LTc4LjUzNC0yMDYuMzE3LTc4LjU0LTI4NC44NTgsMGMtNzguNTMsNzguNTM0LTc4LjUzLDIwNi4zMSwwLDI4NC44NDRjNS4yNDUsNS4yNDUsNS4yNDUsMTMuNzUsMCwxOC45OTUgYy01LjIzOCw1LjI0NS0xMy43NDMsNS4yNDUtMTguOTg4LDBjLTg5LjAwMy04OS4wMS04OS4wMDMtMjMzLjgyNCwwLTMyMi44MzRjODkuMDAzLTg5LjAwMywyMzMuODMxLTg5LjAwMywzMjIuODM0LDAgYzg5LjAwMyw4OS4wMSw4OS4wMDMsMjMzLjgyNCwwLDMyMi44MzRDMzQ1Ljc0Niw0MzMuNDI2LDI4Ny4wMjIsNDU2LjMzNywyMjcuNzcxLDQ1Ni4zMzd6Ii8+PHBhdGggZmlsbD0iI2Q3ZDdkNyIgZD0iTTI5OS40NzgsMzE3LjI5M2MtMy40MzcsMC02Ljg3MS0xLjMwOC05LjQ5NC0zLjkzMUwxNDcuMzY3LDE3MC43NDVjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBsMTQyLjYxOCwxNDIuNjE4YzUuMjQ1LDUuMjQ1LDUuMjQ1LDEzLjc1LDAsMTguOTk1IEMzMDYuMzUsMzE1Ljk4NiwzMDIuOTE2LDMxNy4yOTMsMjk5LjQ3OCwzMTcuMjkzeiIvPjxwYXRoIGZpbGw9IiNkN2Q3ZDciIGQ9Ik0xNTYuODYxLDMxNy4yOTNjLTMuNDM3LDAtNi44NzEtMS4zMDgtOS40OTQtMy45MzFjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1TDI4OS45ODQsMTUxLjc1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBzNS4yNDUsMTMuNzUsMCwxOC45OTVMMTY2LjM1NSwzMTMuMzYzQzE2My43MzIsMzE1Ljk4NiwxNjAuMjk4LDMxNy4yOTMsMTU2Ljg2MSwzMTcuMjkzeiIvPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=) !important;background-size:24px 24px;background-repeat:no-repeat;width:24px;height:24px;left:0;top:20px;}
.widget_shopping_cart .quantity,
#header-cart-widget .widget_shopping_cart .quantity{display:block;}
.widget_shopping_cart li:hover .remove,
#header-cart-widget .widget_shopping_cart li:hover .remove{background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDU2LjMzOSA0NTYuMzM5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTYuMzM5IDQ1Ni4zMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjZjA1MjUyIiBkPSJNMjI3Ljc3MSw0NTYuMzM3Yy0zOC4yMzUsMC03Ni42ODctOS41MzMtMTExLjUxNi0yOS4xNDNjLTYuNDYyLTMuNjM3LTguNzUzLTExLjgyNy01LjExMi0xOC4yODkgYzMuNjM3LTYuNDU1LDExLjgyLTguNzYzLDE4LjI4OS01LjExMmM3OC4zNDEsNDQuMTEsMTc3LjUwNiwzMC40NTEsMjQxLjE2OC0zMy4yYzc4LjUzLTc4LjUzNCw3OC41My0yMDYuMzEsMC0yODQuODQ0IGMtNzguNTM0LTc4LjUzNC0yMDYuMzE3LTc4LjU0LTI4NC44NTgsMGMtNzguNTMsNzguNTM0LTc4LjUzLDIwNi4zMSwwLDI4NC44NDRjNS4yNDUsNS4yNDUsNS4yNDUsMTMuNzUsMCwxOC45OTUgYy01LjIzOCw1LjI0NS0xMy43NDMsNS4yNDUtMTguOTg4LDBjLTg5LjAwMy04OS4wMS04OS4wMDMtMjMzLjgyNCwwLTMyMi44MzRjODkuMDAzLTg5LjAwMywyMzMuODMxLTg5LjAwMywzMjIuODM0LDAgYzg5LjAwMyw4OS4wMSw4OS4wMDMsMjMzLjgyNCwwLDMyMi44MzRDMzQ1Ljc0Niw0MzMuNDI2LDI4Ny4wMjIsNDU2LjMzNywyMjcuNzcxLDQ1Ni4zMzd6Ii8+PHBhdGggZmlsbD0iI2YwNTI1MiIgZD0iTTI5OS40NzgsMzE3LjI5M2MtMy40MzcsMC02Ljg3MS0xLjMwOC05LjQ5NC0zLjkzMUwxNDcuMzY3LDE3MC43NDVjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBsMTQyLjYxOCwxNDIuNjE4YzUuMjQ1LDUuMjQ1LDUuMjQ1LDEzLjc1LDAsMTguOTk1IEMzMDYuMzUsMzE1Ljk4NiwzMDIuOTE2LDMxNy4yOTMsMjk5LjQ3OCwzMTcuMjkzeiIvPjxwYXRoIGZpbGw9IiNmMDUyNTIiIGQ9Ik0xNTYuODYxLDMxNy4yOTNjLTMuNDM3LDAtNi44NzEtMS4zMDgtOS40OTQtMy45MzFjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1TDI4OS45ODQsMTUxLjc1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBzNS4yNDUsMTMuNzUsMCwxOC45OTVMMTY2LjM1NSwzMTMuMzYzQzE2My43MzIsMzE1Ljk4NiwxNjAuMjk4LDMxNy4yOTMsMTU2Ljg2MSwzMTcuMjkzeiIvPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=) !important;}
.widget_shopping_cart li:hover img,
#header-cart-widget .widget_shopping_cart li:hover img{opacity:0.5;}
.widget_shopping_cart .total strong,
#header-cart-widget .widget_shopping_cart .total strong{text-transform:uppercase;font-weight:normal;color:#111111;margin-right:5px;}
.widget_shopping_cart .total .amount,
#header-cart-widget .widget_shopping_cart .total .amount{font-size:16px;color:#fcd846;}
.widget_shopping_cart .buttons,
#header-cart-widget .widget_shopping_cart .buttons{padding:15px 30px;background:#f3f3f3;}
.widget_shopping_cart .buttons .checkout,
#header-cart-widget .widget_shopping_cart .buttons .checkout{float:right;}
.widget_shopping_cart .variation,
#header-cart-widget .widget_shopping_cart .variation,
.widget_shopping_cart .variation p,
#header-cart-widget .widget_shopping_cart .variation p{margin-bottom:0;}
.widget_shopping_cart li.empty,
#header-cart-widget .widget_shopping_cart li.empty{padding:0;min-height:1px;border-bottom:0;}
.footer-widgets .widget_shopping_cart li{border-bottom:1px solid #1e1e1e;}
.footer-widgets .widget_shopping_cart .remove{background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDU2LjMzOSA0NTYuMzM5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTYuMzM5IDQ1Ni4zMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjMWUxZTFlIiBkPSJNMjI3Ljc3MSw0NTYuMzM3Yy0zOC4yMzUsMC03Ni42ODctOS41MzMtMTExLjUxNi0yOS4xNDNjLTYuNDYyLTMuNjM3LTguNzUzLTExLjgyNy01LjExMi0xOC4yODkgYzMuNjM3LTYuNDU1LDExLjgyLTguNzYzLDE4LjI4OS01LjExMmM3OC4zNDEsNDQuMTEsMTc3LjUwNiwzMC40NTEsMjQxLjE2OC0zMy4yYzc4LjUzLTc4LjUzNCw3OC41My0yMDYuMzEsMC0yODQuODQ0IGMtNzguNTM0LTc4LjUzNC0yMDYuMzE3LTc4LjU0LTI4NC44NTgsMGMtNzguNTMsNzguNTM0LTc4LjUzLDIwNi4zMSwwLDI4NC44NDRjNS4yNDUsNS4yNDUsNS4yNDUsMTMuNzUsMCwxOC45OTUgYy01LjIzOCw1LjI0NS0xMy43NDMsNS4yNDUtMTguOTg4LDBjLTg5LjAwMy04OS4wMS04OS4wMDMtMjMzLjgyNCwwLTMyMi44MzRjODkuMDAzLTg5LjAwMywyMzMuODMxLTg5LjAwMywzMjIuODM0LDAgYzg5LjAwMyw4OS4wMSw4OS4wMDMsMjMzLjgyNCwwLDMyMi44MzRDMzQ1Ljc0Niw0MzMuNDI2LDI4Ny4wMjIsNDU2LjMzNywyMjcuNzcxLDQ1Ni4zMzd6Ii8+PHBhdGggZmlsbD0iIzFlMWUxZSIgZD0iTTI5OS40NzgsMzE3LjI5M2MtMy40MzcsMC02Ljg3MS0xLjMwOC05LjQ5NC0zLjkzMUwxNDcuMzY3LDE3MC43NDVjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBsMTQyLjYxOCwxNDIuNjE4YzUuMjQ1LDUuMjQ1LDUuMjQ1LDEzLjc1LDAsMTguOTk1IEMzMDYuMzUsMzE1Ljk4NiwzMDIuOTE2LDMxNy4yOTMsMjk5LjQ3OCwzMTcuMjkzeiIvPjxwYXRoIGZpbGw9IiMxZTFlMWUiIGQ9Ik0xNTYuODYxLDMxNy4yOTNjLTMuNDM3LDAtNi44NzEtMS4zMDgtOS40OTQtMy45MzFjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1TDI4OS45ODQsMTUxLjc1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBzNS4yNDUsMTMuNzUsMCwxOC45OTVMMTY2LjM1NSwzMTMuMzYzQzE2My43MzIsMzE1Ljk4NiwxNjAuMjk4LDMxNy4yOTMsMTU2Ljg2MSwzMTcuMjkzeiIvPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=) !important;}
.footer-widgets .widget_shopping_cart li:hover .remove{background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDU2LjMzOSA0NTYuMzM5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTYuMzM5IDQ1Ni4zMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjZjA1MjUyIiBkPSJNMjI3Ljc3MSw0NTYuMzM3Yy0zOC4yMzUsMC03Ni42ODctOS41MzMtMTExLjUxNi0yOS4xNDNjLTYuNDYyLTMuNjM3LTguNzUzLTExLjgyNy01LjExMi0xOC4yODkgYzMuNjM3LTYuNDU1LDExLjgyLTguNzYzLDE4LjI4OS01LjExMmM3OC4zNDEsNDQuMTEsMTc3LjUwNiwzMC40NTEsMjQxLjE2OC0zMy4yYzc4LjUzLTc4LjUzNCw3OC41My0yMDYuMzEsMC0yODQuODQ0IGMtNzguNTM0LTc4LjUzNC0yMDYuMzE3LTc4LjU0LTI4NC44NTgsMGMtNzguNTMsNzguNTM0LTc4LjUzLDIwNi4zMSwwLDI4NC44NDRjNS4yNDUsNS4yNDUsNS4yNDUsMTMuNzUsMCwxOC45OTUgYy01LjIzOCw1LjI0NS0xMy43NDMsNS4yNDUtMTguOTg4LDBjLTg5LjAwMy04OS4wMS04OS4wMDMtMjMzLjgyNCwwLTMyMi44MzRjODkuMDAzLTg5LjAwMywyMzMuODMxLTg5LjAwMywzMjIuODM0LDAgYzg5LjAwMyw4OS4wMSw4OS4wMDMsMjMzLjgyNCwwLDMyMi44MzRDMzQ1Ljc0Niw0MzMuNDI2LDI4Ny4wMjIsNDU2LjMzNywyMjcuNzcxLDQ1Ni4zMzd6Ii8+PHBhdGggZmlsbD0iI2YwNTI1MiIgZD0iTTI5OS40NzgsMzE3LjI5M2MtMy40MzcsMC02Ljg3MS0xLjMwOC05LjQ5NC0zLjkzMUwxNDcuMzY3LDE3MC43NDVjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBsMTQyLjYxOCwxNDIuNjE4YzUuMjQ1LDUuMjQ1LDUuMjQ1LDEzLjc1LDAsMTguOTk1IEMzMDYuMzUsMzE1Ljk4NiwzMDIuOTE2LDMxNy4yOTMsMjk5LjQ3OCwzMTcuMjkzeiIvPjxwYXRoIGZpbGw9IiNmMDUyNTIiIGQ9Ik0xNTYuODYxLDMxNy4yOTNjLTMuNDM3LDAtNi44NzEtMS4zMDgtOS40OTQtMy45MzFjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1TDI4OS45ODQsMTUxLjc1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBzNS4yNDUsMTMuNzUsMCwxOC45OTVMMTY2LjM1NSwzMTMuMzYzQzE2My43MzIsMzE1Ljk4NiwxNjAuMjk4LDMxNy4yOTMsMTU2Ljg2MSwzMTcuMjkzeiIvPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=) !important;}
.footer-widgets .widget_shopping_cart .total strong{color:#ffffff;}
.footer-widgets .widget_shopping_cart .total .amount{color:#fcd846;}
.footer-widgets .widget_shopping_cart .buttons{background:transparent;padding:0;}
.footer-widgets .widget_shopping_cart .button.checkout{color:#ffffff;}
.onsale{position:absolute;top:0;left:15px;text-transform:uppercase;color:#ffffff;background:#8dc63f;padding:7px 10px;font-size:12px;line-height:normal;z-index:10;}
.products:before{content:'';display:block;clear:both;}
ul.products{margin:0 -25px 30px -25px;padding:0;font-size:0;}
ul.products .onsale{left:25px;}
ul.products li{margin:0 0 25px 0;padding:0 25px 25px 25px;display:inline-block;width:33.333333%;vertical-align:top;position:relative;z-index:1;font-size:16px;font-style:normal;font-family:montserrat;}
ul.products li img{display:block;margin-bottom:25px;-webkit-transition:opacity 0.2s;-moz-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;-webkit-transform:translateZ(0);}
ul.products li:hover img{opacity:0.5;}
ul.products h3{font-size:20px;line-height:1.35em;color:#111111;margin-bottom:7px;}
ul.products h3:hover{color:#fcd846;}
ul.products .star-rating{margin-bottom:7px;}
ul.products ins{text-decoration:none;}
ul.products ins span{color:#ff9700;}
ul.products .added_to_cart{float:right;line-height:40px;font-family:crimson_textroman;font-style:italic;color:#c2c2c2;}
ul.products .added_to_cart:hover{color:#8dc63f;}
.add_to_cart_button.added{color:#111111 !important;background-color:#fcd846 !important;}
.add_to_cart_button.added:after{border-color:transparent transparent transparent #fcd846 !important;}
body.rtl .add_to_cart_button.added:after{border-color:transparent #fcd846 transparent transparent !important;}
.add_to_cart_button.added:before{position:absolute;color:#111111;content:"\f00c";right:0;top:12px;font:normal normal normal 14px/1 FontAwesome;}
@media screen and (max-width:767px){ul.products{margin-left:-15px;margin-right:-15px;margin-bottom:0;}
ul.products li{width:50%;padding:0 15px 40px 15px;}
.woo-pagination{margin-bottom:70px;}
.woocommerce-result-count{display:none;}
.woocommerce-ordering{float:none;display:block;width:100%;margin-bottom:70px;}
}
@media screen and (max-width:480px){ul.products li{width:100%;padding:0 15px 30px 15px;}
}
.products h2,
.woocommerce-cart h2,
.woocommerce-checkout #content h3,
.woocommerce-checkout #content h2,
.woocommerce-account #content h2,
.woocommerce-account #content h3,
h2.woocommerce-loop-product__title{font-size:30px;text-transform:uppercase;line-height:35px;margin-bottom:50px;}
h2.woocommerce-loop-product__title{margin-bottom:10px;}
@media screen and (max-width:767px){.products h2,
.woocommerce-cart h2,
.woocommerce-checkout #content h3,
.woocommerce-checkout #content h2,
.woocommerce-account #content h2,
.woocommerce-account #content h3{font-size:25px;line-height:30px;}
}
.products ul.products li{padding-bottom:0;margin-bottom:30px;}
.upsells.products,
.related.products{margin-left:0;margin-right:0;}
.single #content > div.product{font-size:0;}
.single #content .product .images,
.single #content .product .summary,
.single #content .product .woocommerce-tabs,
.single #content .product div.products{font-size:16px;}
.single #content .product .images,
.single #content .product .summary{display:inline-block;vertical-align:top;margin-bottom:70px;}
.single #content .product .images{width:50%;padding-right:20px;}
.single #content .product .summary{width:50%;padding-left:20px;}
.single #content .product .product_title{font-size:30px;line-height:35px;margin-bottom:17px;}
.single #content .product .star-rating{display:inline-block;width:130px;vertical-align:middle;}
.single #content .product .star-rating:before,
.single #content .product .star-rating span:before{font-size:18px;}
.single #content .product ins{text-decoration:none;}
.single #content .product .thumbnails,
.single #content .product .woocommerce-product-gallery{margin:0 -10px;padding-top:50px;}
.single #content .product .thumbnails .woocommerce-product-gallery__image:first-of-type,
.single #content .product .woocommerce-product-gallery .woocommerce-product-gallery__image:first-of-type,
.single #content .product .thumbnails .woocommerce-product-gallery__image:first-of-type a,
.single #content .product .woocommerce-product-gallery .woocommerce-product-gallery__image:first-of-type a{float:none !important;display:block;}
.single #content .product .thumbnails .woocommerce-product-gallery__image:first-of-type img,
.single #content .product .woocommerce-product-gallery .woocommerce-product-gallery__image:first-of-type img{width:auto;display:block;}
.single #content .product .thumbnails a,
.single #content .product .woocommerce-product-gallery a,
.single #content .product .thumbnails .woocommerce-product-gallery__image,
.single #content .product .woocommerce-product-gallery .woocommerce-product-gallery__image{float:left;margin:0 10px 10px 10px;border:3px solid transparent;}
.single #content .product .thumbnails img,
.single #content .product .woocommerce-product-gallery img{display:block;width:80px;height:auto;}
.single #content .product .thumbnails a:hover,
.single #content .product .woocommerce-product-gallery a:hover{border-color:#fcd846;}
.single #content .product .thumbnails a:hover img:hover,
.single #content .product .woocommerce-product-gallery a:hover img:hover{opacity:0.5;}
.single #content .product .thumbnails .woocommerce-product-gallery__image:first-of-type:hover a:hover,
.single #content .product .woocommerce-product-gallery .woocommerce-product-gallery__image:first-of-type:hover a:hover{border-color:transparent;}
.single #content .product .thumbnails .woocommerce-product-gallery__image:first-of-type:hover a:hover img:hover,
.single #content .product .woocommerce-product-gallery .woocommerce-product-gallery__image:first-of-type:hover a:hover img:hover{opacity:1;}
@media screen and (max-width:767px){.single #content .product .images,
.single #content .product .summary{width:100%;margin-bottom:30px;padding-left:0;padding-right:0;}
.single #content .product .thumbnails{padding-top:20px;}
.single #content .product .thumbnails img{width:50px;}
}
.product_meta{font-family:crimson_textroman;font-style:italic;color:#c2c2c2;line-height:1.35em;}
.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as{display:block;margin-bottom:10px;}
.product_meta .title{color:#111111;}
.product_meta a{color:#c2c2c2;}
.product_meta a:hover{color:#fcd846;}
.woocommerce-tabs{border-bottom:1px solid #e1e1e1;padding-bottom:20px;margin-bottom:50px;}
.woocommerce-tabs ul.tabs{list-style:none;margin:0;padding:0;border-bottom:4px solid #fcd846;margin-bottom:40px;}
.woocommerce-tabs .tabs li{display:inline-block;font-family:montserrat;font-style:normal;text-transform:uppercase;padding:0 25px 20px 25px;margin:0;position:relative;}
.woocommerce-tabs .tabs a{color:#7d7d7d;}
.woocommerce-tabs .tabs .active:after{content:'';position:absolute;width:24px;height:13px;background-color:#ffffff;left:50%;margin-left:-13px;bottom:-13px;background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCIgd2lkdGg9IjMwIiBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgMzAgMTMiPjxwYXRoIGZpbGw9IiNmY2Q4NDYiIGQ9Ik0zMC4wMDAsMi40NTggTDI2LjUwMCwtMC4wMDEgTDE1LjAwMCw4LjA4MCBMMy41MDAsLTAuMDAxIEwtMC4wMDAsMi40NTggTDE1LjAwMCwxMi45OTkgTDMwLjAwMCwyLjQ1OCBaIiAvPjwvc3ZnPg==) !important;background-repeat:no-repeat;background-position:center center;}
.woocommerce-tabs .tabs a:hover,
.woocommerce-tabs .tabs .active a{color:#fcd846;}
.woocommerce-tabs #comments{margin-top:0;}
.woocommerce-tabs h2,
.woocommerce-tabs .comment-reply-title{font-size:30px;line-height:35px;text-transform:uppercase;}
.woocommerce-tabs .comment-form p{margin-bottom:20px;}
.woocommerce-tabs .form-submit:after{display:none !important;}
.woocommerce-tabs .commentlist{margin-left:0;padding-left:0;list-style:none;font-family:montserrat;font-style:normal;}
.woocommerce-tabs .commentlist .comment{position:relative;min-height:60px;padding:0 0 30px 0;margin:0 0 30px 0;border-bottom:1px solid #e1e1e1;}
.woocommerce-tabs .commentlist .comment p:last-of-type{margin-bottom:0;}
.woocommerce-tabs .commentlist .comment:last-of-type{margin-bottom:0;border-bottom:0;}
.woocommerce-tabs .commentlist .avatar{border-radius:50%;position:absolute;left:0;top:0;}
.woocommerce-tabs .commentlist .comment-text{padding-left:100px;}
.woocommerce-tabs .commentlist .star-rating{float:right;width:120px;margin-top:4px;}
.woocommerce-tabs .commentlist .star-rating:before,
.woocommerce-tabs .commentlist .star-rating span:before{font-size:12px !important;}
.woocommerce-tabs .commentlist .meta{margin-bottom:5px;display:block;width:100%;}
.woocommerce-tabs .commentlist .meta strong{color:#111111;}
.woocommerce-tabs .commentlist .meta time{font-family:crimson_textroman;font-style:italic;color:#c2c2c2;text-transform:none;}
.woocommerce-tabs .commentlist .meta .description,
.woocommerce-tabs .commentlist .meta .description p{text-transform:none !important;}
@media screen and (max-width:767px){.single #content .product .product_title,
.woocommerce-tabs h2,
.woocommerce-tabs .comment-reply-title{font-size:25px;line-height:30px;}
.woocommerce-tabs .commentlist .star-rating{float:none;display:block;width:100%;}
.woocommerce-tabs .commentlist .comment-text{padding-left:80px;}
}
@media screen and (max-width:767px){.woocommerce-tabs ul.tabs li:after{display:none;}
}
p.stars{position:relative;font-size:1em;}
p.stars a{display:inline-block;margin-right:1em;text-indent:-9999px;position:relative;color:#e6e6e6;}
p.stars a.star-1:after,
p.stars a.star-2:after,
p.stars a.star-3:after,
p.stars a.star-4:after,
p.stars a.star-5:after{font-family:"FontAwesome";text-indent:0;position:absolute;top:0;left:0;}
p.stars a.star-1{width:2em;}
p.stars a.star-1:after{content:"\f005";}
p.stars a.star-2{width:3em;}
p.stars a.star-2:after{content:"\f005\0020\f005\0020";}
p.stars a.star-3{width:4em;}
p.stars a.star-3:after{content:"\f005\0020\f005\0020\f005\0020";}
p.stars a.star-4{width:5em;}
p.stars a.star-4:after{content:"\f005\0020\f005\0020\f005\0020\f005\0020";}
p.stars a.star-5{width:6em;}
p.stars a.star-5:after{content:"\f005\0020\f005\0020\f005\0020\f005\0020\f005\0020";}
p.stars a.active,
p.stars a:hover{color:#ff9700;}
.single-product .comment-form-rating .fs-dropdown{display:none;}
table.variations{margin-bottom:0;}
table.variations tr td{background:transparent;}
table.variations td.label{padding-left:0;padding-right:0;}
.summary .quantity{display:inline-block;width:90px;margin-right:8px;}
.summary .quantity input{text-align:center;}
@media screen and (max-width:767px){table.variations{margin-bottom:18px;overflow:visible;}
table.variations tbody,
table.variations tr,
table.variations td{display:block;width:100%;height:auto;}
table.variations td{padding:7px 0;}
}
.cart_totals table th{width:30%;}
table.shop_attributes tr,
.cart_totals table tr,
table.shop_attributes td,
.cart_totals table td,
table.shop_attributes th,
.cart_totals table th{background:transparent !important;}
table.shop_attributes th,
.cart_totals table th{padding-left:0;color:#111111;}
table.shop_attributes tbody tr td,
.cart_totals table tbody tr td,
table.shop_attributes tbody tr th,
.cart_totals table tbody tr th{border-bottom:1px solid #e1e1e1;}
table.shop_attributes tbody tr:last-of-type td,
.cart_totals table tbody tr:last-of-type td,
table.shop_attributes tbody tr:last-of-type th,
.cart_totals table tbody tr:last-of-type th{border-bottom:0;}
table.shop_attributes .shipping p,
.cart_totals table .shipping p{margin-bottom:18px;}
table.shop_attributes .shipping form,
.cart_totals table .shipping form{margin-bottom:0;}
table.shop_attributes .amount,
.cart_totals table .amount{font-size:16px;}
.single-product #content .share-links{position:static;display:block;width:auto;top:auto;left:auto;text-align:left;margin-top:35px;}
.single-product #content .share-links a{display:block;float:left;}
.single-product #content .share-links a:after{-webkit-transform:translateY(15px) rotateX(-90deg);transform:translateY(15px) rotateX(-90deg);}
.single-product #content .share-links a:hover:before{-webkit-transform:translateY(-15px) rotateX(90deg);transform:translateY(-15px) rotateX(90deg);}
.single-product #content .share-links a:hover:after{-webkit-transform:rotateX(0);transform:rotateX(0);}
input[type=radio].shipping_method,
.payment_methods input[type=radio]{-webkit-appearance:radio !important;}
.woocommerce-cart h2,
.woocommerce-checkout #content h3,
.woocommerce-checkout #content h2,
.woocommerce-account #content h2,
.woocommerce-account #content h3{margin-bottom:25px;}
.cross-sells .products li{margin-bottom:25px;padding-bottom:0;}
.shop_table.cart{margin-bottom:70px;}
.shop_table.cart thead th{text-align:left;}
.shop_table.cart .product-quantity{width:80px;}
.shop_table.cart tbody tr,
.shop_table.cart tbody td,
.shop_table.cart tbody th{background:transparent;}
.shop_table.cart tbody tr td{background:#f3f3f3;}
.shop_table.cart tbody tr.cart_item td{background:transparent;}
.shop_table.cart tbody td{border-bottom:1px solid #e1e1e1;vertical-align:middle;line-height:1.45em;}
.shop_table.cart tbody .cart_item .input-text{text-align:center;}
.shop_table.cart .remove{display:block;text-indent:-5555em;background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDU2LjMzOSA0NTYuMzM5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTYuMzM5IDQ1Ni4zMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjZDdkN2Q3IiBkPSJNMjI3Ljc3MSw0NTYuMzM3Yy0zOC4yMzUsMC03Ni42ODctOS41MzMtMTExLjUxNi0yOS4xNDNjLTYuNDYyLTMuNjM3LTguNzUzLTExLjgyNy01LjExMi0xOC4yODkgYzMuNjM3LTYuNDU1LDExLjgyLTguNzYzLDE4LjI4OS01LjExMmM3OC4zNDEsNDQuMTEsMTc3LjUwNiwzMC40NTEsMjQxLjE2OC0zMy4yYzc4LjUzLTc4LjUzNCw3OC41My0yMDYuMzEsMC0yODQuODQ0IGMtNzguNTM0LTc4LjUzNC0yMDYuMzE3LTc4LjU0LTI4NC44NTgsMGMtNzguNTMsNzguNTM0LTc4LjUzLDIwNi4zMSwwLDI4NC44NDRjNS4yNDUsNS4yNDUsNS4yNDUsMTMuNzUsMCwxOC45OTUgYy01LjIzOCw1LjI0NS0xMy43NDMsNS4yNDUtMTguOTg4LDBjLTg5LjAwMy04OS4wMS04OS4wMDMtMjMzLjgyNCwwLTMyMi44MzRjODkuMDAzLTg5LjAwMywyMzMuODMxLTg5LjAwMywzMjIuODM0LDAgYzg5LjAwMyw4OS4wMSw4OS4wMDMsMjMzLjgyNCwwLDMyMi44MzRDMzQ1Ljc0Niw0MzMuNDI2LDI4Ny4wMjIsNDU2LjMzNywyMjcuNzcxLDQ1Ni4zMzd6Ii8+PHBhdGggZmlsbD0iI2Q3ZDdkNyIgZD0iTTI5OS40NzgsMzE3LjI5M2MtMy40MzcsMC02Ljg3MS0xLjMwOC05LjQ5NC0zLjkzMUwxNDcuMzY3LDE3MC43NDVjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBsMTQyLjYxOCwxNDIuNjE4YzUuMjQ1LDUuMjQ1LDUuMjQ1LDEzLjc1LDAsMTguOTk1IEMzMDYuMzUsMzE1Ljk4NiwzMDIuOTE2LDMxNy4yOTMsMjk5LjQ3OCwzMTcuMjkzeiIvPjxwYXRoIGZpbGw9IiNkN2Q3ZDciIGQ9Ik0xNTYuODYxLDMxNy4yOTNjLTMuNDM3LDAtNi44NzEtMS4zMDgtOS40OTQtMy45MzFjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1TDI4OS45ODQsMTUxLjc1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBzNS4yNDUsMTMuNzUsMCwxOC45OTVMMTY2LjM1NSwzMTMuMzYzQzE2My43MzIsMzE1Ljk4NiwxNjAuMjk4LDMxNy4yOTMsMTU2Ljg2MSwzMTcuMjkzeiIvPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=) !important;background-size:24px 24px;background-repeat:no-repeat;width:24px;height:24px;}
.shop_table.cart .remove:hover{background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDU2LjMzOSA0NTYuMzM5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTYuMzM5IDQ1Ni4zMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjZjA1MjUyIiBkPSJNMjI3Ljc3MSw0NTYuMzM3Yy0zOC4yMzUsMC03Ni42ODctOS41MzMtMTExLjUxNi0yOS4xNDNjLTYuNDYyLTMuNjM3LTguNzUzLTExLjgyNy01LjExMi0xOC4yODkgYzMuNjM3LTYuNDU1LDExLjgyLTguNzYzLDE4LjI4OS01LjExMmM3OC4zNDEsNDQuMTEsMTc3LjUwNiwzMC40NTEsMjQxLjE2OC0zMy4yYzc4LjUzLTc4LjUzNCw3OC41My0yMDYuMzEsMC0yODQuODQ0IGMtNzguNTM0LTc4LjUzNC0yMDYuMzE3LTc4LjU0LTI4NC44NTgsMGMtNzguNTMsNzguNTM0LTc4LjUzLDIwNi4zMSwwLDI4NC44NDRjNS4yNDUsNS4yNDUsNS4yNDUsMTMuNzUsMCwxOC45OTUgYy01LjIzOCw1LjI0NS0xMy43NDMsNS4yNDUtMTguOTg4LDBjLTg5LjAwMy04OS4wMS04OS4wMDMtMjMzLjgyNCwwLTMyMi44MzRjODkuMDAzLTg5LjAwMywyMzMuODMxLTg5LjAwMywzMjIuODM0LDAgYzg5LjAwMyw4OS4wMSw4OS4wMDMsMjMzLjgyNCwwLDMyMi44MzRDMzQ1Ljc0Niw0MzMuNDI2LDI4Ny4wMjIsNDU2LjMzNywyMjcuNzcxLDQ1Ni4zMzd6Ii8+PHBhdGggZmlsbD0iI2YwNTI1MiIgZD0iTTI5OS40NzgsMzE3LjI5M2MtMy40MzcsMC02Ljg3MS0xLjMwOC05LjQ5NC0zLjkzMUwxNDcuMzY3LDE3MC43NDVjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBsMTQyLjYxOCwxNDIuNjE4YzUuMjQ1LDUuMjQ1LDUuMjQ1LDEzLjc1LDAsMTguOTk1IEMzMDYuMzUsMzE1Ljk4NiwzMDIuOTE2LDMxNy4yOTMsMjk5LjQ3OCwzMTcuMjkzeiIvPjxwYXRoIGZpbGw9IiNmMDUyNTIiIGQ9Ik0xNTYuODYxLDMxNy4yOTNjLTMuNDM3LDAtNi44NzEtMS4zMDgtOS40OTQtMy45MzFjLTUuMjQ1LTUuMjQ1LTUuMjQ1LTEzLjc1LDAtMTguOTk1TDI4OS45ODQsMTUxLjc1IGM1LjI0NS01LjI0NSwxMy43NDMtNS4yNDUsMTguOTg4LDBzNS4yNDUsMTMuNzUsMCwxOC45OTVMMTY2LjM1NSwzMTMuMzYzQzE2My43MzIsMzE1Ljk4NiwxNjAuMjk4LDMxNy4yOTMsMTU2Ljg2MSwzMTcuMjkzeiIvPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=) !important;}
.shop_table.cart img{width:70px;height:auto;max-width:none;}
.shop_table.cart .product-name a{color:#7d7d7d;}
.shop_table.cart .product-name a:hover{color:#fcd846;}
.shop_table.cart .variation{margin-bottom:0;font-size:14px;font-family:crimson_textroman;font-style:italic;color:#c2c2c2;}
.shop_table.cart .variation p{margin-bottom:0;}
.shop_table.cart .amount{font-size:16px;}
.shop_table.cart .product-price .amount{color:#7d7d7d;}
.shop_table.cart .coupon label{display:none;}
.shop_table.cart .coupon{float:left;}
.shop_table.cart #coupon_code{background-color:#ffffff;width:150px;display:inline-block;vertical-align:top;}
.shop_table.cart .actions > input[type=submit]{float:right;}
.woocommerce-checkout .form-row{margin-bottom:18px;}
.woocommerce-checkout #customer_details{margin-bottom:50px;}
.woocommerce-checkout h3 .fs-checkbox-marker{margin-top:9px;}
.woocommerce-checkout form.login > p:nth-of-type(1){display:none;}
.woocommerce-checkout-review-order-table,
.shop_table.order_details,
.shop_table.customer_details{margin-bottom:70px;}
.woocommerce-checkout-review-order-table tbody tr td,
.shop_table.order_details tbody tr td,
.shop_table.customer_details tbody tr td{background:transparent !important;border-bottom:1px solid #e1e1e1;}
.woocommerce-checkout-review-order-table tbody .amount,
.shop_table.order_details tbody .amount,
.shop_table.customer_details tbody .amount{color:#7d7d7d;}
.woocommerce-checkout-review-order-table tfoot,
.shop_table.order_details tfoot,
.shop_table.customer_details tfoot{background:transparent;color:#7d7d7d;}
.woocommerce-checkout-review-order-table tfoot td,
.shop_table.order_details tfoot td,
.shop_table.customer_details tfoot td,
.woocommerce-checkout-review-order-table tfoot th,
.shop_table.order_details tfoot th,
.shop_table.customer_details tfoot th{font-weight:normal;color:#7d7d7d;border-bottom:1px solid #e1e1e1;}
.woocommerce-checkout-review-order-table tfoot tr td,
.shop_table.order_details tfoot tr td,
.shop_table.customer_details tfoot tr td,
.woocommerce-checkout-review-order-table tfoot tr th,
.shop_table.order_details tfoot tr th,
.shop_table.customer_details tfoot tr th{background:transparent !important;}
.woocommerce-checkout-review-order-table tfoot .order-total,
.shop_table.order_details tfoot .order-total,
.shop_table.customer_details tfoot .order-total{background:#fcd846;color:#111111;}
.woocommerce-checkout-review-order-table tfoot .order-total a,
.shop_table.order_details tfoot .order-total a,
.shop_table.customer_details tfoot .order-total a,
.woocommerce-checkout-review-order-table tfoot .order-total .amount,
.shop_table.order_details tfoot .order-total .amount,
.shop_table.customer_details tfoot .order-total .amount,
.woocommerce-checkout-review-order-table tfoot .order-total th,
.shop_table.order_details tfoot .order-total th,
.shop_table.customer_details tfoot .order-total th{color:#111111;}
.woocommerce-checkout-review-order-table tfoot .order-total th,
.shop_table.order_details tfoot .order-total th,
.shop_table.customer_details tfoot .order-total th,
.woocommerce-checkout-review-order-table tfoot .order-total td,
.shop_table.order_details tfoot .order-total td,
.shop_table.customer_details tfoot .order-total td{border-bottom:0;}
.woocommerce-checkout-review-order-table tfoot .shipping td,
.shop_table.order_details tfoot .shipping td,
.shop_table.customer_details tfoot .shipping td,
.woocommerce-checkout-review-order-table tfoot .shipping th,
.shop_table.order_details tfoot .shipping th,
.shop_table.customer_details tfoot .shipping th{border:0;}
.shop_table.customer_details tr td,
.shop_table.customer_details tr th{background:transparent !important;border-bottom:1px solid #e1e1e1;}
.shop_table.customer_details tr:last-of-type td,
.shop_table.customer_details tr:last-of-type th{border-bottom:0;}
.shop_table.customer_details td,
.shop_table.customer_details th{font-weight:normal;color:#7d7d7d;border-bottom:1px solid #e1e1e1;}
.shop_table.order_details a{color:#111111;}
.shop_table.order_details a:hover{color:#fcd846;}
.shop_table .variation{margin-bottom:0;}
.shop_table .variation p{margin-bottom:0;}
#payment{border:1px solid #e6e6e6;padding:25px 30px;}
#payment ul{list-style:none;margin:0 0 18px 0;padding:0;font-family:montserrat;font-style:normal;}
#payment .form-row{margin-bottom:0;}
#payment .payment_box{font-family:crimson_textroman;font-style:italic;position:relative;padding:20px 30px;line-height:1.35em;background:#f3f3f3;font-weight:normal;margin:20px 0 20px 0;}
#payment .payment_box:after{content:'';position:absolute;left:30px;top:-10px;width:0;height:0;border-style:solid;border-width:0 10px 10px 10px;border-color:transparent transparent #f3f3f3 transparent;}
#payment .wc_payment_method img{display:none;}
#shipping_method{list-style:none;margin:0;padding:0;font-family:montserrat;font-style:normal;}
#shipping_method li{margin:0;padding:0;text-transform:none;}
.woocommerce-thankyou-order-details{padding-left:0;}
.woocommerce-account #content .addresses .title h3{margin-bottom:0;}
.woocommerce-account .form-row{margin-bottom:18px;}
.woocommerce-account p.myaccount_address{margin-bottom:35px;}
.shop_table.my_account_orders{margin-bottom:70px;}
.woocommerce form.login .fs-checkbox{float:right;margin-top:10px;}
.woocommerce form.lost_reset_password .form-row-first{margin-top:18px;}
p.lost_password a{font-family:crimson_textroman;font-style:italic;color:#c2c2c2;}
.woocommerce-password-hint{font-size:14px;line-height:1.5em;font-style:italic;display:block;}
.woocommerce-password-strength.short,
.woocommerce-password-strength.bad{color:#f05252;}
.woocommerce-password-strength.good{color:#fcd846;}
.woocommerce-password-strength.strong{color:#8dc63f;}
.woocommerce-MyAccount-navigation ul{list-style:none;padding:0;margin:0 0 18px 0;}
.woocommerce-MyAccount-navigation li{display:inline-block;font-family:montserrat;font-style:normal;margin:0 15px 0 0;padding:0;font-weight:400;}
.woocommerce-MyAccount-navigation a{color:#111111;}
.woocommerce-MyAccount-navigation a:hover,
.woocommerce-MyAccount-navigation .is-active a{color:#fcd846;}